<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1833-7-7_0085 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214475 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-07-7"> 1833-7-7 </date>
    </p>
    <p>
     <idno type="num_journal"> 89 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214475 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-04-4"> 1833-7-4 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1833-7-4">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> ( PRÉSIDÉ PAR M. RIBOUD. ) </p>
   <p> Audience du 4 juillet 1833. </p>
   <p> Un accident survenu à l'imprimerie nous force de renvoyer au N° prochain le détail de la
    séance de ce jour. La cause la plus importante a été celle de Perronet contre Cinier et Fatin ;
    elle a été renvoyée à huitaine pour la prononciation du jugement. Il s'agit, dans cette cause,
    d'une différence de 25 c. par mille entre les prix de la maison Cinier-Fatin et ceux des autres
    maisons Nous avons vaguement entendu parler de moyens coercitifs que les compagnons et les chefs
    d'atelier voulaient employer pour forcer cette maison et quelques autres à augmenter leurs prix.
    À compter de demain les métiers seraient, dit-on, arrêtés. </p>
  </body>
 </text>
</TEI>
